__alpm_mountpoint_t(3)

NAME
__alpm_mountpoint_t

SYNOPSIS

  Data Fields
char * mount_dir
size_t mount_dir_len
blkcnt_t blocks_needed
blkcnt_t max_blocks_needed
enum mount_used_level used
int read_only
enum mount_fsinfo fsinfo_loaded
FSSTATSTYPE fsp

Author

Generated automatically by Doxygen for libalpm from the source code.